-startup
plugins/org.eclipse.equinox.launcher_1.5.400.v20190515-0925.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.1000.v20190125-2016
-data
@noDefault
-vmargs
-Xms512m
-Xmx1024m
-Dosgi.requiredJavaVersion=1.8
